Web lists-archives.com

Bug#867807: O: libavg -- media-centric application development platform




Package: wnpp
Severity: normal

I can't even remember now, how I ended up maintaining this package. I
believe it was in ubuntu for a while, and then i was asked to upload it
into debian too. The package is in an ok state now, but I'm not sure I
will touch it again. It may need a facelift for packaging to be uptodate
with most recent standards versions. It is possible that 1.8.2 needs to
be packaged from github at https://github.com/libavg/libavg/releases

This package is suitable to be adopted by prospective Debian Maintainers
and or beginner developers. It is a relatively straight forward,
non-core and easy to maintain package.

Regards,

Dimitri.